Page MenuHomePhabricator

Provide oozie job running ClickStream spark job regularly
Closed, ResolvedPublic5 Story Points

Description

Once a month for every big wiki should do I think.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 13 2017, 5:27 PM
Nuria added a subscriber: Nuria.Sep 13 2017, 6:17 PM

Let's make sure we update documentations and anounce release of new data once this task is done. Probably blogpost worthy

Nuria assigned this task to JAllemandou.Oct 25 2017, 3:06 PM
Nuria moved this task from Next Up to In Progress on the Analytics-Kanban board.

Change 390226 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery@master] Add clickstream oozie job

https://gerrit.wikimedia.org/r/390226

Change 390227 had a related patch set uploaded (by Joal; owner: Joal):
[analytics/refinery/source@master] Correct bug in ClickstreamBuilder

https://gerrit.wikimedia.org/r/390227

Change 390227 merged by Ottomata:
[analytics/refinery/source@master] Correct bug in ClickstreamBuilder

https://gerrit.wikimedia.org/r/390227

Ottomata set the point value for this task to 5.Nov 20 2017, 4:59 PM
Ottomata moved this task from Paused to In Code Review on the Analytics-Kanban board.

Change 390226 merged by Joal:
[analytics/refinery@master] Add clickstream oozie job

https://gerrit.wikimedia.org/r/390226

Change 396324 had a related patch set uploaded (by Joal; owner: Joal):
[operations/puppet@production] Add clickstream rsync for external visibility

https://gerrit.wikimedia.org/r/396324

Change 396324 merged by Elukey:
[operations/puppet@production] Add clickstream rsync for external visibility

https://gerrit.wikimedia.org/r/396324

Nuria closed this task as Resolved.Dec 19 2017, 11:05 PM